Loading...
Searching...
No Matches
ENetProtocol Union Reference

`#include <protocol.h>`

## Data Fields

ENetProtocolAcknowledge | acknowledge
ENetProtocolBandwidthLimit | bandwidthLimit
ENetProtocolConnect | connect
ENetProtocolDisconnect | disconnect
ENetProtocolCommandHeader | header
ENetProtocolPing | ping
ENetProtocolSendFragment | sendFragment
ENetProtocolSendReliable | sendReliable
ENetProtocolSendUnreliable | sendUnreliable
ENetProtocolSendUnsequenced | sendUnsequenced
ENetProtocolThrottleConfigure | throttleConfigure
ENetProtocolVerifyConnect | verifyConnect

## Field Documentation

## acknowledge

ENetProtocolAcknowledge ENetProtocol::acknowledge

## bandwidthLimit

ENetProtocolBandwidthLimit ENetProtocol::bandwidthLimit

## connect

ENetProtocolConnect ENetProtocol::connect

## disconnect

ENetProtocolDisconnect ENetProtocol::disconnect

## header

ENetProtocolCommandHeader ENetProtocol::header

## ping

ENetProtocolPing ENetProtocol::ping

## sendFragment

ENetProtocolSendFragment ENetProtocol::sendFragment

## sendReliable

ENetProtocolSendReliable ENetProtocol::sendReliable

## sendUnreliable

ENetProtocolSendUnreliable ENetProtocol::sendUnreliable

## sendUnsequenced

ENetProtocolSendUnsequenced ENetProtocol::sendUnsequenced

## throttleConfigure

ENetProtocolThrottleConfigure ENetProtocol::throttleConfigure

## verifyConnect

ENetProtocolVerifyConnect ENetProtocol::verifyConnect

The documentation for this union was generated from the following file:

- include/enet/protocol.h